<?php


        $server   = "localhost";
        $username = "sanmates_inventario";
        $password = "P@88w0rd.0";
        $database = "sanmates_inventariocdc3";


$mysqli = new mysqli($server, $username, $password, $database);


if ($mysqli->connect_error) {
    die('error'.$mysqli->connect_error);
}
?>